Parallax Scroll 2.0.1

Con Parallax Scroll se pueden crear efectos parallax en los sitios con WordPress, pero se ha detectado una pequeña vulnerabilidad que no afecta en sí al sistema sino a los títulos.

El problema principal se encuentra en que al guardar los títulos de los mismos, no se hace un filtrado de los datos, lo que significa que se puede incluir código inseguro en los títulos de los mismos.

CVE: 2019-7413
WPVDB ID: 9214

Deja un comentario